summarylogtreecommitdiffstats
path: root/brogue.sh
diff options
context:
space:
mode:
authorKyle Keen2015-06-13 00:18:50 -0400
committerKyle Keen2015-06-13 00:18:50 -0400
commita531095531e0bb55149b93f2a9b902a8ffaebe08 (patch)
tree0d719f5541377872ea585719f18ac0429577e60b /brogue.sh
downloadaur-a531095531e0bb55149b93f2a9b902a8ffaebe08.tar.gz
Initial import
Diffstat (limited to 'brogue.sh')
-rw-r--r--brogue.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/brogue.sh b/brogue.sh
new file mode 100644
index 000000000000..02e4da22b394
--- /dev/null
+++ b/brogue.sh
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+groups | grep -w games > /dev/null || ( echo 'You must be a member of the group games'; exit )
+
+pushd /usr/share/brogue/ > /dev/null
+./brogue "$@"
+popd > /dev/null
+